import 'package:json_annotation/json_annotation.dart';

part 'config_bean.g.dart';

@JsonSerializable()
class ConfigBean {
  @JsonKey(name: "confCode")
  String confCode;

  @JsonKey(name: "value")
  Map<String, dynamic>? value;

  ConfigBean(this.confCode, this.value);

  factory ConfigBean.fromJson(Map<String, dynamic> json) =>
      _$ConfigBeanFromJson(json);
}
